Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0001214 [Piwigo] language minor always 2009.10.26 22:29 2009.11.06 00:19
Reporter ddtddt View Status public  
Assigned To ddtddt
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.0.6 Product Version 2.0.5
  Target Version 2.0.6 Product Build
Summary 0001214: Add Hungarian hu_HU(Magyar) translation
Description Add Hungarian for User
  - common.lang.php
  - about.html

Add Hungarian for admin
  - admin.lang.php
  - help.html
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0002989)
svn (reporter)
2009.10.26 23:34

[Subversion] r4123 by ddtddt on branch 2.0

-----[Subversion commit log]----------------------------------------------------
[extensions]- pLoader / trunk - Add hu language thanks to Pal Mehesz
Feature 1214 added

- Issue History
Date Modified Username Field Change
2009.10.26 22:29 ddtddt New Issue
2009.10.26 22:29 ddtddt Status new => assigned
2009.10.26 22:29 ddtddt Assigned To => ddtddt
2009.10.26 22:29 ddtddt browser => any
2009.10.26 22:29 ddtddt Web server => Apache 1.3.x
2009.10.26 23:34 svn Checkin
2009.10.26 23:34 svn Note Added: 0002989
2009.10.26 23:36 ddtddt Status assigned => resolved
2009.10.26 23:36 ddtddt Resolution open => fixed
2009.11.04 13:38 ddtddt Fixed in Version => 2.0.6
2009.11.06 00:19 plg Status resolved => closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker